{
  "injector": {
    "enable": true,
    "print_loaded_modules": false
  },
  "allocate_console": false,
  "tunnel_decoder": {
    "enable": false,
    "mapping": ""
  },
  "character_substitution": {
    "enable": true,
    "source_characters": "電話絵車員讓為慶順給凜槇誠們邊鬧時繞過鶯現許這樣剛馬場遙堯該実漢題瑤説絶対種鵺視麼虧揀還結覚労較開廂蕩門帰訓龜謝幇聯絡愛鰕張帯選擇審確夥両渉報訪際賠償極鬥騙論類騒擾組織経歓興奮満薐鉄線雖関窺専進師詳細業務撲滅締竜―継歩達処鐔贏総錯風談臉髪鎬華顔驚須長難竅別軌軽斬釘転詞輪鼕嗚鰰筆鉋緊輌鷽動撃僅絲縁悪問顕膠遺応皷証遅鈍頭離畢齧溝監獄態戯強値観認霑汚語変謂麩聞嚇湊請飢餓獸訴構預備軍鼇駁偽義煩険誰親濶臓鷁鶏釐醫顫詫異嘔戸鶺単環書劇偵終鼡鰊挙鶫閑摯換鄰災齡鯔識間驟逓誤圧記項鱇適齣見講鮨鮗緒碩緩訝塵質歳濃粧艶園橋擁擠庫揺読紙習慣濱偸課囲買資購訣尋寛売東絋揮執晩録補約議飯颪豈済勢賺費頻爾綜哢讌暫詢試隠瞞鉤調査営職麗桜鼈産顧勁亜簽刪減輸闊創設輩伝雑編輯渾鷆喚縄穏簾脳憶圖復節郵歴館続練顳鑚輳頓懐鷄簡鶲計陣響飛蠏団闖敵閲嘩罵検衆純鋭釈緋鐘啓劃麭紐連歯朶霊顏齢慮媽嘆紅倆鳴傷頂藝帥驗儂積栄躍衛頃袙裃毀毎褻齒漸傾験載討厭戰績標厳憂棟飲賜膚庁養則導潔鹹纏爛窪敗術採鹽鮠釿盤級規拡慚穢搾額熱豐縫撫腸撹脹壷貼夾吶弾縮侶陰塗宮潤暢掻軟呑靜蹠倣渇鰡痙攣嬌熾諸懇側皺騰鮓濺妬蕋駆閉鞁噴衵櫓痺亀漲鵞鍛煉珎陽竄聳堅喩鏈嘗掃淨濁頬遠滲運薬楽藪暈圓鐇顆鮮髞飾鞴滾髱懶膩繊負瘋鵤點繃牆誘鯰黨饐貶鎮飄擺閙騎駈責瑣・諍淪餌閖蠱匯貪為鼇識堯鶺竜撫頭鞆軟凜剛樣愛囲們還現場変熱純帯実張鰡―脳陰復痙攣邊濁節夾緊顫達電車視間噴瑤紛紅臉伝廂終髪経開顕進計時関槇釈積圧悶負請撹動対聞側這虧許讓興奮絶軽説麼妬驚訝鷆鶯過専輌転両衆迚見討厭餽纏繞順納漸応錯術歓劃細確認継続処齣強満員蕩霧濺縮拡総潤話龜覚並嗚顔験種頬鷁劇滲漬態嬌雖誤較鉤義極嘗該攅遙飄長紐弾秬撥鄰則漲檸齧擁擠騒擾産倣渇麭難髞暈顆堅繊頻別給連試圖閉練繃膚膩豐縛幇東額僅記責罰厳閃煩悩論縫鋼師撃騙掃嚇歩語謝詢園類毀悪組織鐔逓親問業漢換遠鼕題鯔異諍簾擺縁駆誰傾霊観懐盤簡鉋門絵備褻遺線齡離貼臨別際瑤讓電車鶺竜過喪時還請凜虧終経麼這晩説龜関為話樣応該満対園慣実現処堯討厭臉紅鼇嘗試積圧悶掃師餽頬穏覚槇動鞆軟識嗚連続―鰡門縫間濁腸熱焼極衵進噴濺絶頂愛邊両継鶏髪約強縮驚搾麗驗櫓開呑陣痙攣縄緊膚陰歯劇嬌瘋徹湊給撃縛蕩飛態躪熾漸変順暢歩伝運東毎紐鱆齣蕋確編織観緩齧堅亀頭遙興奮達顫軽鵞夾倣圖鶯腫脹豐揺擺賓館囲拡張錯産種滾髱剛閧結訴奪層寛揮総潤弾級調誠奨雑撹窪賢詞問鑚帯購買們細語見験楽翹暫錚艶宮転単質誘謂隠専業獸鼕濃記鉤懐執雖証馬閃爍簡鷁題離鐔貪負責漲帰換慮鵺僅圓漢歓鞁牽納難鋺纏撫練権幇謝紹議鼡復環側啓誂貼純遅鈍騒擾資長書検創齡並悪詢規劃親顧講銀絡銷療設務饒偸視線訝擠輸諍諷鱇較歳戸縁撥繊備擁紀貫夥勢邁誰顕蹠適漿軌鐘頻領戯膩廂団秬鄰鶸珎濫逓麭鋭賛術鞴飾許習釟襯渾橋鰕塗響鈎渋導攅釈測孫報潔傾厳綿莢認霊異龍暈罷皷鎬縦婦躱滲癆論類鹽飽辯齢遺贐澤敵掻碩塊皺繞穢職朧頓鶫売褻漬挙優則騰節場鬚顛勁鳥碼鶇聯郵飯査員録畢銭監揚鵐輿協須義滅嚇鏡劉盤済颪鰰選媽組竪朶談擇憶鶴隊尋鹹傷脳銘聞棟牆帥桜亜鷏険絵獲勝獄賽鑒渦陸鎖災爾諾・薩煉嘩敗華遠襍頼贏摯釁戰匯補飲額減労維斬蝕駆嘆鍛鞨髮殺風鷽閣紛鷆賜訓騙鯔標賭懸雜計採統預銜輔鰾鱚毀籌鈑護貞薬諸點壷瓏陽鉋誤臓擬驟餌猟黐貨粛搶齒輪値駛吶儀煩倆帳籃魚紙紋妬魯懶鐇撓蠑懲罰襲袙倫隴階絲綢償篭梛舗驫費襠鰉瀉厖饐痺爛違寧痩巓麌繃鵤衛轢顯閉鳧損黨膰嘖蒼誨賺剤駮贖爺憫顏湯賀濱簽営轄衆歴騎渇淨鮴競澆靜顳課顔鯆鬨溝脇賞廃祕嚢畳誇瀕鷭賦喩烏賊軍遜閲審鮹養慫慂苺躍鰛輩鵁鴾竄軣鳴閑紳瑣陳蘿輌憂鉄閇鰤鮮臍懇鮠齋鷄銛鉱鍼諒鬥藝喞觧栄鴒鮭賻悩読蛍偉麩灘馼濘墜潰頚顆矚僂鼈庁貶贈馳唖嶺鮓詐慶櫃緒鍵駁髞銅厠釿椦訣銹糾槍靭綱鏈項鉢鬘誕瞞絋栲鰊撲鯣頁偽赱鬧聳績竅髣竰荵闢飄詫醤販飆膠頑鋒頒羅鈿鑞縺駕焔喚贅霧豈鏥颯岡構罵釖齦藪汚窺聖筴刪賠垰靂譜輳詳囂錘鯰鴃濶鰺洶檸鈴擣箏冐聨侶評釘鞐窩鋼賣針氈儂燉樹貧窮邏輯阨貴賎裃摂凱緋轍鵄迚貝隨倶矯粧橈鈞譚餅鵙筆餓礎鶲喬詭鰌蠏狽鑼黴諂溌庫鳫跿誼斉攤櫪渉欄滌訪剣歛憊鬪釀寵詩綻藍驕蕎麁邉緞謹覧蘂鑰綜蝦鮨鮗鉐鯲簾谺溏譖肬億繹頌淪謀載霑覩瀏鉛綽皰憤闖讒轟將暁饗幣鑪曖檻鰈燦諦鈔蹣靄謎憚釶聡塁蜑攬隣鮪県鑽鑢鍄凍錦虜鳰鄭貿訳蜆鱸麥糘嘔閨體盪綴倉遷闊韋禍譴筥繭締哢讌絆斃諜謙勧懾謬薐輝襪駐軸慚郷巣蛻繚餒糴餡蝪粃艱瀟趨鑑謄儲鍜財萬訊盧誡塵蝨嘯襌鱶闔鎮鵈診罧訂鮟烱蘊蔟瀾塩瑩貍梺犠譽飢鴨閙緑臥愴諤閖穎欽髢煥尢鱧駲貢鑁薗謡脛筬荅踈齊騷鰆釐醫懃駱駝頗讙鈬獎釣傭紗墳瘡悵萓謐橢癲顎鮖磽遞駈靦蠱倹飼僥鴻鈕韆詛漣豼鋳覬覦靉蔭蘇膓濾昿餔嬰阯諧脩篩鰻葯錢羈逹撈涜揀綫靆頤鯛冊覺鍍繝鑵鰄闡絞酘諱錺鰮薔鐙瀬匱漁頽",
    "target_characters": "电话绘车员让为庆顺给你吧诚们边闹时绕过哎现许这样刚马场呢啊该实汉题她说绝对种盯视么亏捡还结觉劳较开厢荡门归训吗谢帮联络爱塌张带选择审确伙两涉报访际赔偿极诈骗论类骚扰组织经欢兴奋满棱铁线虽关窥专进师详细业务扑灭缔龙—继步达处呃赢总错风谈脸发搞华颜惊须长难窍别轨轻斩钉转词轮啦呜糕笔跑紧辆哼动击仅丝缘恶问显胶遗应懂证迟钝头离毕哪沟监狱态戏强值观认玷污语变谓傻闻吓凑请饥饿兽诉构预备军厉驳伪义烦险谁亲肮脏裤鸡疙瘩颤诧异呕户嗯单环书剧侦终您趟举喂闲挚换另灾办咦识间骤递误压记项甩适沉见讲垃圾绪硕缓讶尘质岁浓妆艳园桥拥挤库摇读纸习惯滨偷课围买资购诀寻宽卖东逛挥执晚录补约议饭觑岂济势赚费频尔综咔嚓暂询试隐瞒够调查营职丽樱桌产顾劲亚签删减输阔创设辈传杂编辑浑瞪唤绳稳帘脑忆图复节邮历馆续练噢钻揍顿怀踢简摔计阵响飞犷团闯敌阅哗骂检众纯锐释绯钟启划碰扭连齿朵灵噩龄虑妈叹红俩鸣伤顶艺帅嘟哝积荣跃卫顷帕卡毁每亵份渐倾验载讨厌战绩标严忧栋饮赐肤厅养则导洁嘿缠烂挖败术踩拖啪嗒盘级规扩惭秽榨额热丰缝抚肠搅胀壶贴夹呐弹缩侣阴涂宫润畅搔软吞噗搐仿渴咕痉挛娇炽诸恳侧皱腾眯溅妒咿驱闭舔喷咻噜痹龟涨撑锻炼撸阳窜耸坚喻链尝扫净浊颊远渗运药乐梆晕圆糙颗鲜膛饰瘾滚烫懒腻纤负疯唉爸绷墙诱俏奶瞄贬镇飘摆喽骑瘙责琐·睁沦饵飕蛊汇贪为厉识啊嗯龙抚头瘫软你刚样爱围们还现场变热纯带实张咕—脑阴复痉挛边浊节夹紧颤达电车视间喷她纷红脸传厢终发经开显进计时关吧释积压闷负请搅动对闻侧这亏许让兴奋绝轻说么妒惊讶瞪哎过专辆转两众睽见讨厌捂缠绕顺纳渐应错术欢划细确认继续处沉强满员荡雾溅缩扩总润话吗觉拼呜颜验种颊裤剧渗渍态娇虽误较够义极尝该攒呢飘长扭弹姣拨另则涨拧哪拥挤骚扰产仿渴碰难膛晕颗坚纤频别给连试图闭练绷肤腻丰缚帮东额仅记责罚严闪烦恼论缝钢师击骗扫吓步语谢询园类毁恶组织呃递亲问业汉换远啦题咦异睁帘摆缘驱谁倾灵观怀盘简跑门绘备亵遗线办离贴临别际她让电车嗯龙过丧时还请你亏终经么这晚说吗关为话样应该满对园惯实现处啊讨厌脸红厉尝试积压闷扫师捂颊稳觉吧动瘫软识呜连续—咕门缝间浊肠热烧极咻进喷溅绝顶爱边两继鸡发约强缩惊榨丽嘟噜开吞阵痉挛绳紧肤阴齿剧娇疯彻凑给击缚荡飞态躏炽渐变顺畅步传运东每扭绑沉咿确编织观缓哪坚龟头呢兴奋达颤轻撑夹仿图哎肿胀丰摇摆宾馆围扩张错产种滚烫刚憋结诉夺层宽挥总润弹级调诚奖杂搅挖贤词问钻带购买们细语见验乐翘暂挣艳宫转单质诱谓隐专业兽啦浓记够怀执虽证马闪烁简裤题离呃贪负责涨归换虑盯仅圆汉欢舔牵纳难蹭缠抚练权帮谢绍议您复环侧启掰贴纯迟钝骚扰资长书检创办拼恶询规划亲顾讲银络销疗设务饶偷视线讶挤输睁讽甩较岁户缘拨纤备拥纪贯伙势迈谁显搐适浆轨钟频领戏腻厢团姣另扯撸滥递碰锐赞术瘾饰许习扒衬浑桥塌涂响钩涩导攒释测孙报洁倾严绵荚认灵异咙晕罢懂搞纵妇躲渗唠论类拖饱辩龄遗妩泽敌搔硕块皱绕秽职胧顿喂卖亵渍举优则腾节场碟颠劲鸟码嘻联邮饭查员录毕钱监扬吵舆协须义灭吓镜刘盘济觑糕选妈组竖朵谈择忆鹤队寻嘿伤脑铭闻栋墙帅樱亚丢险绘获胜狱赛漩涡陆锁灾尔诺·萨炼哗败华远嘀赖赢挚衅战汇补饮额减劳维斩蚀驱叹锻嘎咚杀风哼阁纷瞪赐训骗咦标赌悬唬计踩统预衔辅尴尬毁筹扳护贞药诸爸壶珑阳跑误脏拟骤饵猎爹货肃抢份轮值驶呐仪烦俩帐篮鱼纸纹妒鲁懒糙挠抠惩罚袭帕伦拢阶丝绸偿笼嚯铺垫费裆媳泻庞瞄痹烂违宁瘦巅挡绷唉卫啰嗦闭谎损奶咂啧苍诲赚剂揪赎爷悯噩汤贺滨签营辖众历骑渴净挪竞浇噗噢课颜趴吱沟胁赏废哔囊叠垮濒姬赋喻乌贼军逊阅审撇养怂恿呦跃耍辈咖啡窜嗨鸣闲绅琐陈萝辆忧铁讪哟鲜脐恳啪噘踢哧矿萦谅诈艺唧撬荣脖鲑汩恼读萤伟傻滩眶泞坠溃颈颗瞩搂桌厅贬赠驰哑岭眯眨庆柜绪键驳膛铜厕嗒屌诀锈纠枪韧纲链项钵孽诞瞒逛烤趟扑胳页伪靶闹耸绩窍筷喱舀呛飘诧酱贩飙胶顽锋颁罗踮邋遢驾焰唤赘雾岂抿飒冈构骂偎龈梆污窥圣呲删赔髋雳谱揍详嚣锤俏愣肮账汹拧铃捣碴嶙峋侣评钉掐窝钢睐针毡哝炖树贫穷逻辑铲贵贱卡摄凯绯辙歧睽贝跺俱矫妆桡钧谭饼扔笔饿础摔瞧诡嗓犷狈锣霉谄泼库玫瘪谊齐摊枥涉栏涤访剑敛惫桩酿宠诗绽蓝骄荞躺烩缎谨览瞌钥综虾垃圾刁咪帘晾搪懵蹩亿绎颂沦谋载玷囔浏铅绰哐愤闯搀轰蝰晓飨币踹暧槛砰灿谛钞蹒霭谜惮酝聪垒捋拦邻鲔县婶叽喳冻锦虏砸郑贸译蚬鲈丫噙呕闺啤烊缀仓迁阔韦祸谴嗝茧缔咔嚓绊毙谍谦劝慑谬棱辉袜驻轴惭乡巢蜕缭馁骛馅刨搡艰潇趋鉴誊储钮财腌讯卢诫尘哒啸诩嚷阖镇盼诊泵订氨啵蕴诌澜盐莹洼泫牺蓓饥鸭喽绿卧怆谔飕颖钦嗡焕鱿煞咧贡婊矬谣胫嘁唰惦咱拣啥疙瘩嘞骆驼颇撂踱嘈钓佣纱坟疮怅擞谧椭癫颚凳跷憨瘙腼蛊俭饲侥鸿纽妞诅涟漪铸觊觎呸荫苏糗滤旷阱婴屉谐臃筛鳗姝瞟羁捅捞渎捡饪娓颐鲷呣虬镀锏缴棵阐绞缰讳簌喔蔷蹬濑匮渔颓",
    "repeat": [
      "蚰",
      "歩",
      "蛸",
      "絵",
      "桜",
      "竜",
      "環",
      "丼",
      "俵",
      "穂",
      "沖",
      "鴫",
      "椚",
      "梶"
    ]
  },
  "font_manager": {
    "enable": true,
    "resource_files": [
      "WenQuanYi_msgothic.otf"
    ],
    "spoof_enumeration": {
      "enable": false,
      "filter_pitch_and_family": 0,
      "filter_charset": 1,
      "spoof_charset": 128
    },
    "spoof_creation": {
      "enable": true,
      "override_face": "WenQuanYi",
      "override_charset": 134
    }
  }
}